@import url('https://fonts.googleapis.com/css?family=Arimo');
@import url('https://fonts.googleapis.com/css?family=Poppins:400,600');
@import url('https://fonts.googleapis.com/css?family=Karla:400,700');
@import url('https://fonts.googleapis.com/css?family=Roboto:400,700');
@import url('https://fonts.googleapis.com/css?family=Oswald');
@font-face {
    font-family: 'Bebas';
    src: url('Bebas.eot');
    src: url('../fonts/Bebas.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Bebas.woff') format('woff'),
        url('../fonts/Bebas.ttf') format('truetype'),
        url('../fonts/Bebas.svg#Bebas') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
  font-family: 'Proxima';
  src:url('../fonts/ProximaNova-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
    font-family: 'icomoon';
    src:  url('../fonts/icomoon.eot?9itd4h');
    src:  url('../fonts/icomoon.eot?9itd4h#iefix') format('embedded-opentype'),
      url('../fonts/icomoon.ttf?9itd4h') format('truetype'),
      url('../fonts/icomoon.woff?9itd4h') format('woff'),
      url('../fonts/icomoon.svg?9itd4h#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
  }
  
  [class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
  
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
  
  .icon-call:before {
    content: "\63";
  }
  .icon-close:before {
    content: "\43";
  }
  .icon-location:before {
    content: "\6c";
  }
  .icon-message:before {
    content: "\6d";
  }